
<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Login</title>
</head>
<body>

	<h1>Login Form</h1>

	<form action="LoginServlet" method="get">
		<table>
			<tr>
				<td>Enter Email-Id</td>
				<td><input type="text" name="emailId" /></td>
			</tr>
			<tr>
				<td>Enter Password</td>
				<td><input type="password" name="password" /></td>
			</tr>
			<tr>
				<td></td>
				<td><button>Login</button> New User? <a href='Register.html'>SingUp</a></td>
			</tr>
		</table>
	</form>

</body>
</html>
